body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330033;
	background-color: #F5F3F8;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330033;
}

th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330033;
}.name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #330066;
}
.test {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330033;
}
.vopros {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #330033;
}
.Heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #330033;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
A.Heading:link {
	color: #663366;
	text-decoration: none;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
A.Heading:visited {
	text-decoration: none;
	color: #333366;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
A.Heading:hover {
	text-decoration: underline;
	color: #330066;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	}
A.Heading:active {
	text-decoration: none;
	color: #330066;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	}
	
a:link {
	color: #000066;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
a:visited {
	text-decoration: none;
	color: #333399;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
a:hover {
	color: #660066;
	font-weight: 400;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-transform: none;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: #003399;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
